# kandata.properties
#
application.name=hello
application.serverclassname=hello.server.HelloServer
application.serverresourcepath=server_resources
application.cliententryclassname=hello.client.HelloClient
application.clientclasspath=classes
application.clientresourcepath=client_resources
